Update CPI | Prodege API Documentation
Update CPI
Description
Update the CPI of a project beyond IR/LOI pricing grid requirements in order to boost traffic (Real Time Pricing only).
Request URL
Prodege Base URL + /project-update-cpi
Request Method
POST
Request Parameters
| Parameter Name | Parameter Type | Description | Required? |
|---|---|---|---|
| apik | String | Your API Key. | Yes |
| request_date | Numeric | Timestamp in milliseconds (see Authentication). | Yes |
| signature | String | The signature of your request (see Authentication). | Yes |
| prodege_project_id | Numeric | The ID that uniquely identifies this project in the Prodege system. | Yes |
| cpi | Numeric | Cost per completed interview. | Yes |
| external_update | Boolean | Either true or false. Must be set to true in order to set CPI beyond IR/LOI pricing grid requirements. | Yes |
Response Parameters
| Parameter Name | Parameter Type | Description |
|---|---|---|
| return_status | String | The return status for this API call. |
| prodege_project_id | Numeric | The ID that uniquely identifies this project. |
Previous Duplicate Project Next Project Settings - Update
Last updated 8 months ago